Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 18:28:23 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund kainat mansoor                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kainat mansoor Bot:  Hi Kainat Mansoor ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - car
 d issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529533147            10:11 PM, 15th Mar                   Arunjay Raj                    Hi kalnat, My name is Arunjay, Thank you for contacting us. How may I help you?            10:13 PM, 15th Mar                     kainat mansoor                    Hi how are you           10:13 PM, 15th Mar                     kainat mansoor                    I just placed an order         
   10:13 PM, 15th Mar                     kainat mansoor                    First i was trying to pay by tabby but i got text thapt payment couldn't be done           10:13 PM, 15th Mar                     kainat mansoor                    Then i paod from my debit caprd the full amount,order wasp placed           10:14 PM, 15th Mar                     kainat mansoor                    Meanwhile tabby also deducted the amount           10:14 PM, 15th Mar                     kainat mansoor                    You can check           10:14 PM, 15th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           10:14 PM, 15th Mar                   Arunjay Raj                    kindly share the order id.           10:15 PM, 15th Mar                     kainat mansoor                    Order number is 9642510767           10:15 PM, 15th Mar                   Arunjay Raj                   Thank you for sharing order number.           10:18 P
 M, 15th Mar                     kainat mansoor                    Welcome           10:18 PM, 15th Mar                   Arunjay Raj                   As we checked and see that there is no unsuccessful order  in your account for today.           10:18 PM, 15th Mar                     kainat mansoor                    No.the order is successful bjt the payment has been deduced twice           10:19 PM, 15th Mar                   Arunjay Raj                   We request you to please contact tabby if any amount is deducted           10:19 PM, 15th Mar                     kainat mansoor                    Once from my credit card and the other from tabby           10:19 PM, 15th Mar                     kainat mansoor                    How to contact tabby           10:19 PM, 15th Mar                   Arunjay Raj                   you can contact tabby support team.           10:21 PM, 15th Mar                   Arunjay Raj                   Is there anything else may I assist you?  
          10:23 PM, 15th Mar                   Arunjay Raj                   Hi kalnat, I have not received a response from you still, please confirm if we are still connected?           10:25 PM, 15th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:27 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252805